Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-40532

"check binary version" doesn't pip install evgtest-requirements.txt when bypass_compile is true

    XMLWordPrintable

    Details

    • Backwards Compatibility:
      Fully Compatible
    • Operating System:
      ALL
    • Sprint:
      STM 2019-04-22
    • Story Points:
      1

      Description

      We're seeing patch builds failing in Evergreen due to missing python modules when bypass_compile is not set to false.

      Check binary version is what should be pip installing the requirements but it exits early on patch builds.

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: